<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Form;

class StrategyFormSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Form::create([
            'question_id'=>'28',
            'title'=>'Как называется компания?',
            'placeholder'=>'Например: ТОО, ИП, ООО',
            'type'=>1,
            'key'=>'strategy-1',
            
        ]);

        Form::create([
            'question_id'=>'28',
            'title'=>'В каком году вы основали компанию?',
            'placeholder'=>'Укажите год:',
            'type'=>1,
            'key'=>'strategy-2'
        ]);

        Form::create([
            'question_id'=>'28',
            'title'=>'В какой стране городе расположен офис управляющей компании, которая занимается развитием всей франчайзинговой сети?',
            'placeholder'=>'Укажите юридический адрес (Страна, ваш город, ул.(проспект), номер дома, номер офиса, этаж, наименование Бизнес-центра): ',
            'type'=>1,
            'key'=>'strategy-3',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'28',
            'title'=>'Какая ежемесячная прибыль компании в тенге?',
            'placeholder'=>'Укажите среднее значение:',
            'type'=>1,
            'key'=>'strategy-4',
            'input'=>'number'
        ]);
        Form::create([
            'question_id'=>'28',
            'title'=>'Укажите ФИО основателя бренда',
            'placeholder'=>'Мой ответ',
            'type'=>1,
            'key'=>'strategy-5',
        ]);//5
        Form::create([
            'question_id'=>'28',
            'title'=>'Вставить Фотографию Основателя',
            'placeholder'=>'Мой ответ',
            'type'=>3, //file
            'key'=>'strategy-6',
        ]);

        Form::create([
            'question_id'=>'28',
            'title'=>'Что входит в обязанности основателя франчайзинговой сети? ',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,// many 
            'key'=>'strategy-7',
            'answers'=>json_encode([
                "ans-1"=>'Управляющий менеджмент',
                "ans-2"=>'Стратегический маркетинг',
                "ans-3"=>'Поддержка франчайзи'
            ])
        ]);
        Form::create([
            'question_id'=>'28',
            'title'=>'Какие еще есть обязанности у основателя бренда?',
            'placeholder'=>'Укажите, можно через запятую',
            'type'=>1,
            'key'=>'strategy-8',
            'input'=>'textarea'
        ]);
        Form::create([
            'question_id'=>'28',
            'title'=>'Укажите ссылку на сайт вашей компании:',
            'placeholder'=>'Мой ответ',
            'type'=>1,
            'key'=>'strategy-9'
        ]);

        Form::create([
            'question_id'=>'28',
            'title'=>'Укажите номер мобильного телефона:',
            'placeholder'=>'Мой ответ',
            'type'=>1,
            'key'=>'strategy-10',
            'input'=>'phone'
        ]);//10

        Form::create([
            'question_id'=>'28',
            'title'=>'Укажите ссылку на аккаунт вашего инстаграм:',
            'placeholder'=>'Мой ответ',
            'type'=>1,
            'key'=>'strategy-11'
        ]);

        Form::create([
            'question_id'=>'28',
            'title'=>'Укажите ваш рабочий или корпоративный e-mail:',
            'placeholder'=>'Мой ответ',
            'type'=>1,
            'key'=>'strategy-12'
        ]);

        Form::create([
            'question_id'=>'28',
            'title'=>'Размер паушального взноса',
            'placeholder'=>'Мой ответ',
            'type'=>1,
            'key'=>'strategy-13'
        ]);//13



        Form::create([
            'question_id'=>'29',
            'title'=>'Какой продукт предоставляет компания?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-14',
            'input'=>'textarea'
        ]);


        Form::create([
            'question_id'=>'29',
            'title'=>'Какая средняя стоимость ваших услуг/товаров?  ',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-15',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'29',
            'title'=>'Укажите наименование товара, который вы реализуете:',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-16',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'29',
            'title'=>'Укажите наименование услуг, которые вы предоставляете',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-17',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'29',
            'title'=>'Укажите стоимость ваших услуг в тенге:',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-18',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'29',
            'title'=>'Укажите стоимость продукта в тенге:',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-19',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'29',
            'title'=>'Укажите средний чек ваших услуг в тенге:',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-20',
            'input'=>'textarea'
        ]);


        Form::create([
            'question_id'=>'29',
            'title'=>'Укажите средний чек, реализуемого товара в тенге:',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-21',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'29',
            'title'=>'В каких из нижеперечисленных пунктов заключается высокий уровень сервиса вашей компании? ',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-22',
            'answers'=>json_encode([
                "ans-1"=>'В проработанных скриптах продаж',
                "ans-2"=>'В регулярном образовании персонала',
                "ans-3"=>'В поставленной речи сотрудников',
                "ans-4"=>'В минимальном риске возврата товара',
                "ans-5"=>'В уникальной упаковке товара',
                "ans-6"=>'В наличии терминала Kaspi Red',
                "ans-7"=>'В реализации крупных заказов в кратчайшие сроки',
                "ans-8"=>'В широком спектре услуг',
            ])
        ]);

        Form::create([
            'question_id'=>'29',
            'title'=>'В чем еще заключается высокий уровень сервиса вашей компании? ',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-23',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'29',
            'title'=>'В какой области компания является лидером?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-24',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'29',
            'title'=>'Какие IT-системы вы используете для учета контроля клиентов?',
            'placeholder'=>'Мой ответ',
            'type'=>4,
            'key'=>'strategy-25',
            'answers'=>json_encode([
                "ans-1"=>'AmoCRM',
                "ans-2"=>'1С'
            ])
        ]);


        Form::create([
            'question_id'=>'29',
            'title'=>'Какие еще IT-системы вы используете для учета и контроля? ',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-26',
            'input'=>'textarea'
        ]);//13



        Form::create([
            'question_id'=>'30',
            'title'=>'Укажите возраст вашей целевой аудитории:',
            'placeholder'=>'Укажите среднее значение:',
            'type'=>1,
            'key'=>'strategy-27'
        ]);

        Form::create([
            'question_id'=>'30',
            'title'=>'Какой доход у вашего целевого потребителя?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-28',
            'answers'=>json_encode([
                "ans-1"=>'Низкий',
                "ans-2"=>'Средний',
                "ans-3"=>'Вышесреднего',
                "ans-4"=>'Высокий',
                "ans-5"=>'Другое:'
            ])
        ]);


        Form::create([
            'question_id'=>'30',
            'title'=>'Укажите занятость вашего целевого потребителя:',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-29',
            'answers'=>json_encode([
                "ans-1"=>'Наемные сотрудники частных компаний',
                "ans-2"=>'Менеджеры среднего звена',
                "ans-3"=>'Топ-менеджеры',
                "ans-4"=>'Владельцы малого и среднего бизнеса',
                "ans-5"=>'Пенсионеры',
                "ans-6"=>'Домохозяйки',
                "ans-7"=>'Самозанятые',
                "ans-8"=>'Фрилансеры'
            ])
        ]);

        Form::create([
            'question_id'=>'30',
            'title'=>'Какой еще деятельностью может заниматься ваш целевой потребитель?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-30',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'30',
            'title'=>'Каким образованием может обладать ваш целевой потребитель?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-31',
            'answers'=>json_encode([
                "ans-1"=>'Среднее',
                "ans-2"=>'Профессиональное',
                "ans-3"=>'Высшее'
            ])
        ]);

        Form::create([
            'question_id'=>'30',
            'title'=>'Каким еще образованием может обладать ваш потребитель?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-32'
        ]);

        Form::create([
            'question_id'=>'30',
            'title'=>'Укажите место жительства вашего целевого потребителя:',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-33',
            'answers'=>json_encode([
                "ans-1"=>'Городские жители',
                "ans-2"=>'Жители делового центра',
                "ans-3"=>'Жители микрорайонов',
                "ans-4"=>'Жители пригорода'
            ])
        ]);

        Form::create([
            'question_id'=>'30',
            'title'=>'Какие еще локации могут являться местом жительства вашего целевого потребителя?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-34'
        ]);

        Form::create([
            'question_id'=>'30',
            'title'=>'Укажите социальное положение вашего целевого потребителя',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-35',
            'answers'=>json_encode([
                "ans-1"=>'Одинокие',
                "ans-2"=>'В браке',
                "ans-3"=>'В гражданском браке',
                "ans-4"=>'Родители'
            ])
        ]);

        Form::create([
            'question_id'=>'30',
            'title'=>'Какими способами передвижения пользуется ваш целевой потребитель? ',
            'placeholder'=>'Мой ответ',
            'type'=>1,
            'key'=>'strategy-36',
            'answers'=>json_encode([
                "ans-1"=>'Общественный транспорт',
                "ans-2"=>'Собственный автомобиль',
                "ans-3"=>'Такси',
                "ans-4"=>'Велосипед',
                "ans-5"=>'Электросамокат/электровелосипед'
            ])
        ]);

        Form::create([
            'question_id'=>'30',
            'title'=>'Какими еще способами передвижения пользуется ваш целевой потребитель:',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-37'
        ]);


        Form::create([
            'question_id'=>'30',
            'title'=>'Укажите ключевые ценности вашего целевого потребителя:',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-38',
            'answers'=>json_encode([
                "ans-1"=>'Личный успех',
                "ans-2"=>'Домашний уют',
                "ans-3"=>'Высокий доход',
                "ans-4"=>'Бизнес',
                "ans-5"=>'Здоровье',
                "ans-6"=>'Эстетика',
                "ans-7"=>'Семья',
                "ans-8"=>'Семейные ценности',
            ])
        ]);

        Form::create([
            'question_id'=>'30',
            'title'=>'Укажите дополнительные ключевые ценности вашего потребителя:',
            'placeholder'=>'Укажите, можно через запятую',
            'type'=>1,
            'key'=>'strategy-39'
        ]);

        Form::create([
            'question_id'=>'30',
            'title'=>'Укажите, какими способами получения информации пользуется ваш целевой потребитель: ',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-40',
            'answers'=>json_encode([
                "ans-1"=>'Социальные сети',
                "ans-2"=>'Мобильные приложения',
                "ans-3"=>'Тематические сайты',
                "ans-4"=>'Новостные порталы',
                "ans-5"=>'Радио',
                "ans-6"=>'СМИ',
                "ans-7"=>'Рекомендации окружения',
                "ans-8"=>'Наружная реклама',
                "ans-9"=>'Баннеры',
            ])
        ]);


        Form::create([
            'question_id'=>'30',
            'title'=>'Какими, еще способами продвижения пользуется ваш целевой потребитель:',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-41',
            'input'=>'textarea'
        ]);//15




        Form::create([
            'question_id'=>'31',
            'title'=>'В каком году вы начали открытие франшизных точек?',
            'placeholder'=>'Укажите год:',
            'type'=>1,
            'key'=>'strategy-42',
            'input'=>'number'
        ]);

        Form::create([
            'question_id'=>'31',
            'title'=>'Сколько франшизных точек уже активно функционируют?',
            'placeholder'=>'Укажите количество функционирующих точек',
            'type'=>1,
            'key'=>'strategy-43'
        ]);

        Form::create([
            'question_id'=>'31',
            'title'=>'Какую франшизную точку вашей франчайзинговой сети вы можете назвать показательной? ',
            'placeholder'=>'Укажите страну, город, юридический адрес показательной франшизной точки:',
            'type'=>1,
            'key'=>'strategy-44',
            'input'=>'number'
        ]);

        Form::create([
            'question_id'=>'31',
            'title'=>'Укажите ежемесячный товарооборот одной франшизной точки в месяц в тенге:',
            'placeholder'=>'Укажите средний показатель:',
            'type'=>1,
            'key'=>'strategy-45',
            'input'=>'number'
        ]);

        Form::create([
            'question_id'=>'31',
            'title'=>'Сколько рабочих мест предоставляет одна франшизная точка? ',
            'placeholder'=>'Укажите средний показатель:',
            'type'=>1,
            'key'=>'strategy-46'
        ]);//5



        Form::create([
            'question_id'=>'32',
            'title'=>'Какие методики управления вы используете для качественного руководства франчайзинговой сети?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-47',
            'answers'=>json_encode([
                "ans-1"=>'Корпоративная электронная библиотека',
                "ans-2"=>'Планерки',
                "ans-3"=>'Тайм-менеджмент',
                "ans-4"=>'Единая униформа для поддержания командного духа'
            ])

        ]);

        Form::create([
            'question_id'=>'32',
            'title'=>'Какие еще методики управления вы используете?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-48',
            'input'=>'textarea'
        ]);//2



        Form::create([
            'question_id'=>'33',
            'title'=>'Какие ключевые сотрудники необходимы для одной франшизной точки? ',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-49',
            'input'=>'textarea'
        ]);


        Form::create([
            'question_id'=>'33',
            'title'=>'Какие из нижеперечисленных пунктов являются базовыми требованиями к персоналу?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-50',
            'answers'=>json_encode([
                "ans-1"=>'Высшее образование',
                "ans-2"=>'Средне-специальное образование',
                "ans-3"=>'Ответственность',
                "ans-4"=>'Умение работать в команде',
                "ans-5"=>'Другое:',
            ])
        ]);


        Form::create([
            'question_id'=>'33',
            'title'=>'Какие из нижеперечисленных пунктов являются базовыми требованиями к внешнему виду персонала?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-51',
            'answers'=>json_encode([
                "ans-1"=>'Опрятная и ухоженная внешность',
                "ans-2"=>'Запрет на откровенную одежду (глубокое декольте, прозрачная ткань, кроткая юбка)',
                "ans-3"=>'Соблюдение других стандартов дресс-кода или внешнего вида, которые были определены концепцией франчайзинговой сети',
                "ans-4"=>'Другое:',
            ])
        ]);

        Form::create([
            'question_id'=>'33',
            'title'=>'Загрузите фотографию униформы (если таковая имеется)',
            'placeholder'=>'Мой ответ',
            'type'=>3,
            'key'=>'strategy-52'
        ]);

        Form::create([
            'question_id'=>'33',
            'title'=>'Какие еще требования к сотрудникам у вас есть?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-53',
            'input'=>'textarea'
        ]);//5



        Form::create([
            'question_id'=>'34',
            'title'=>'Что вы как владелец франшизы даете своему франчайзи?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-54',
            'answers'=>json_encode([
                "ans-1"=>'Помогаю найти подходящее место и провожу анализ трафика выбранного места',
                "ans-2"=>'Оформляю необходимые документы и систему налогообложения',
                "ans-3"=>'Поставляю товар от производителя, помогаю с наймом и обучением персонала',
                "ans-4"=>'Обеспечиваю базой партнеров, расходными материалами и поддержкой в вопросах продвижения и рекламы',
            ])
        ]);

        Form::create([
            'question_id'=>'34',
            'title'=>'Что вы еще даете своему франчайзи?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-55',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'34',
            'title'=>'Какие из нижеперечисленных бонусов вы предоставляете своему франчайзи?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-56',
            'answers'=>json_encode([
                "ans-1"=>'Клиентская база региона',
                "ans-2"=>'CRM бесплатно',
                "ans-3"=>'Выездное обучение персонала',
                "ans-4"=>'Партнёрская скидка на товары внутри сети',
                "ans-5"=>'Товар на реализацию по цене производителя',
                "ans-6"=>'Регистрация компании за счет франчайзера',
                "ans-7"=>'Подробный маркетинговый план',
                "ans-8"=>'Обучение персонала',
                "ans-9"=>'Ежемесячный закуп товар по ценам производителя',
                "ans-10"=>'Мобильное приложение программы лояльности для клиентов',
                "ans-11"=>'Ведение бухгалтерии и кадрового делопроизводства',
            ])
        ]);

        Form::create([
            'question_id'=>'34',
            'title'=>'Какие еще дополнительные бонусы вы предоставляете своему франчайзи?  ',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-57',
            'input'=>'textarea'
            
        ]);

        Form::create([
            'question_id'=>'34',
            'title'=>'Какие главные выгоды из нижеперечисленных пунктов вы предоставляете франчайзи в рамках франчайзингово партнерства? ',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-58',
            'answers'=>json_encode([
                "ans-1"=>'Доступность входа в бизнес',
                "ans-2"=>'Успешная и проверенная модель бизнеса',
                "ans-3"=>'Быстрая окупаемость',
                "ans-4"=>'Известность бренда',
                "ans-5"=>'Эксклюзивные права на предоставление услуг в определенных территориальных границах',
                "ans-6"=>'Использование установленного товарного знака',
                "ans-7"=>'Готовый документооборот',
                "ans-8"=>'Готовый бренд-бук',
                "ans-9"=>'Готовый мерч-бук',
                "ans-10"=>'Пул партнеров',
                "ans-11"=>'Поддержка франчайзинговой сети',
                "ans-12"=>'Обучение ведению бизнеса',
                "ans-13"=>'Обучение персонала',
                "ans-14"=>'Цены от производителей',
            ])
        ]);

        Form::create([
            'question_id'=>'34',
            'title'=>'Какие еще выгоды в рамках франчайзингово партнерства вы даете своему франчайзи?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-59',
            'input'=>'textarea'
        ]);


        Form::create([
            'question_id'=>'34',
            'title'=>'Укажите какую поддержку вы можете оказать франчайзи?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-60',
            'answers'=>json_encode([
                "ans-1"=>'Патент на франшизу',
                "ans-2"=>'Стратегию продаж',
                "ans-3"=>'Консультации по организации бизнеса',
                "ans-4"=>'Маркетинговые инструменты',
                "ans-5"=>'Общий PR и продвижение',
                "ans-6"=>'Лояльные условия от партнеров',
                "ans-7"=>'Партнерские скидки и бонусы на товар',
                "ans-8"=>'Базу клиентов в регионах',
                "ans-9"=>'Знакомство с крупными партнерами и поставщиками',
                "ans-10"=>'Помощь с поиском места',
                "ans-11"=>'Консультирование по вопросам ремонта',
                "ans-12"=>'Помощь с обучением персонала',
                "ans-13"=>'Поддержку в процессах',
                "ans-14"=>'Ответственность франчайзера по условиям договора',
                "ans-15"=>'Возврат товара не прошедший реализацию в регионе',
            ])
        ]);

        Form::create([
            'question_id'=>'34',
            'title'=>'Какие еще виды поддержки вы можете оказать франчайзи?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-61',
            'input'=>'textarea'
            
        ]);

        Form::create([
            'question_id'=>'34',
            'title'=>'Что вы как франчайзер предоставляете со своей стороны?',
            'placeholder'=>'Выберите один или несколько вариантов',
            'type'=>4,
            'key'=>'strategy-62',
            'answers'=>json_encode([
                "ans-1"=>'Передаете техническую, коммерческую и другую бизнес-информацию',
                "ans-2"=>'Обучаете покупателя франшизы и работников',
                "ans-3"=>'Консультируете по бизнес-вопросам',
                "ans-4"=>'Рекламируете компанию франчайзи на своих ресурсах за свой счет',
                "ans-5"=>'Помогаете с поиском места',
                "ans-6"=>'Решаете юридические вопросы'
            ])
        ]);

        Form::create([
            'question_id'=>'34',
            'title'=>'Что вы как франчайзер предоставляете со своей стороны?',
            'placeholder'=>'Укажите, можно через запятую',
            'type'=>1,
            'key'=>'strategy-92',
            'input'=>'textarea'
        ]);//10


        Form::create([
            'question_id'=>'35',
            'title'=>'Какие у вас есть требования к объекту?',
            'placeholder'=>'Укажите (Например: местоположение, площадь), можно указать через запятую:',
            'type'=>1,
            'key'=>'strategy-63',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'35',
            'title'=>'Что должно быть в объекте в обязательном порядке (Например: торговое оборудование, мебель, кассовый аппарат и тд)?',
            'placeholder'=>'Укажите наименования, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-64',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'35',
            'title'=>'8.3. Количество наименований из предыдущего вопроса (Например столы - 10, плита - 1 и тд)',
            'placeholder'=>'Укажите количество, можно через запятую',
            'type'=>1,
            'key'=>'strategy-65',
            'input'=>'textarea'
        ]);


        Form::create([
            'question_id'=>'35',
            'title'=>'Какие у вас есть требования по оформлению объекта (Например: определенный цвет стен, дизайн)?',
            'placeholder'=>'Укажите требования, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-66',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'36',
            'title'=>'Что из нижеперечисленных пунктов входит в вашу стратегию рекламы и PR?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-67',
            'answers'=>json_encode([
                "ans-1"=>'PR-материалы в газетах',
                "ans-2"=>'Рекламные модули в газетах',
                "ans-3"=>'Реклама на радио',
                "ans-4"=>'Реклама на ТВ',
                "ans-5"=>'Наружная реклама',
                "ans-6"=>'Сообщения в транспорте',
                "ans-7"=>'Ролики на Led-дисплеях в общественных местах',
                "ans-8"=>'Офлайн и онлайн промо-акции',
                "ans-9"=>'Подарочные акции',
                "ans-10"=>'Оффлайн и онлайн промо-акции',
                "ans-11"=>'Аккаунты B1 в социальных сетях',
                "ans-12"=>'Размещение рекламных баннеров в интернете',
                "ans-13"=>'Продвижение через блогеров',
                "ans-14"=>'Собственный telegram чат-бот',
                "ans-15"=>'SMM',
                "ans-16"=>'Собственный сайт',
                "ans-17"=>'Клубная карта для клиентов',
                "ans-18"=>'Бонусная программа',
                "ans-19"=>'Акции на продажи',
                "ans-20"=>'Производство брендированной атрибутики',
                "ans-21"=>'Участие бренда в городских событиях',
                "ans-22"=>'Проведение выставок',
                "ans-23"=>'Партнерская скидка',
                "ans-24"=>'Контекстная реклама',
                "ans-25"=>'Электронная рассылка',
                "ans-26"=>'Рассылка посредством SMS'
            ])
        ]);

        Form::create([
            'question_id'=>'36',
            'title'=>'Что еще входит в стратегию рекламы и PR?',
            'placeholder'=>'Укажите дополнительные пункты используемые для продвижения, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-68',
            'input'=>'textarea'
        ]);


        Form::create([
            'question_id'=>'36',
            'title'=>'Сколько в среднем будет составлять бюджет на маркетинговое продвижение в месяц в тенге?',
            'placeholder'=>'Мой ответ',
            'type'=>1,
            'key'=>'strategy-69'
        ]);

        Form::create([
            'question_id'=>'36',
            'title'=>'Сколько в среднем должны состоять расходы на SMM-специалиста в месяц в тенге*? ',
            'placeholder'=>'* - необязательно',
            'type'=>1,
            'key'=>'strategy-70'
        ]);



        Form::create([
            'question_id'=>'37',
            'title'=>'Что из нижеперечисленного является обязательством для франчайзи?',
            'placeholder'=>'Выберите один или несколько вариантов',
            'type'=>4,
            'key'=>'strategy-71',
            'answers'=>json_encode([
                "ans-1"=>'Вести бизнес по договору франшизы',
                "ans-2"=>'Найти коммерческое помещение для организации бизнеса',
                "ans-3"=>'Соблюдать инструкции и стандарты ведения бизнеса',
                "ans-4"=>'Исправлять недочеты',
                "ans-5"=>'Незамедлительно реагировать на жалобы клиентов',
                "ans-6"=>'Сохранять конфиденциальность коммерческой информации',
                "ans-7"=>'Исключить репутационные риски для компании',
                "ans-8"=>'Подготовить документы для ведения бизнеса'
            ])
        ]);


        Form::create([
            'question_id'=>'37',
            'title'=>'Какие еще у франчайзи есть обязательства? ',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>3,
            'key'=>'strategy-72',
            'input'=>'textarea'
        ]);


        Form::create([
            'question_id'=>'37',
            'title'=>'Какие из нижеперечисленных пунктов является правом для франчайзи? ',
            'placeholder'=>'Выберите один ил несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-73',
            'answers'=>json_encode([
                "ans-1"=>'Вносить предложения по продвижению и развитию бизнеса',
                "ans-2"=>'Проводить рекламные кампании',
                "ans-3"=>'Запускать программы лояльности и акции',
                "ans-4"=>'Требовать от управляющей компании необходимые сведения и данные',
                "ans-5"=>'Регулировать конфликтные ситуации самостоятельно',
                "ans-6"=>'Использовать всестороннюю поддержку франчайзера',
                "ans-7"=>'Исключить репутационные риски для компании',
                "ans-8"=>'Подготовить документы для ведения бизнеса'
            ])
        ]);

        Form::create([
            'question_id'=>'37',
            'title'=>'Какие еще права есть у франчайзи:',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-74',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'37',
            'title'=>'Что франчайзи имеет право использовать для успешного развития франчайзинговой сети?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-75',
            'input'=>'textarea'
        ]);


        Form::create([
            'question_id'=>'37',
            'title'=>'Что из нижеперечисленных пунктов франчайзи имеет право использовать для успешного развития франшизной точки?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-76',
            'answers'=>json_encode([
                "ans-1"=>'Имя бренда на любых рекламных носителях',
                "ans-2"=>'Коммерческую информацию',
                "ans-3"=>'Бренд-бук',
                "ans-4"=>'Логотип компании'
            ])
        ]);


        Form::create([
            'question_id'=>'37',
            'title'=>'Что еще франчайзи имеет право использовать для успешного  развития франчайзинговой сети?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-77',
            'input'=>'textarea'
        ]);//7

        Form::create([
            'question_id'=>'38',
            'title'=>'Какие из нижеперечисленных пунктов попадают под категорию коммерческой тайны?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-78',
            'answers'=>json_encode([
                "ans-1"=>'Структура и масштабы деятельности компании',
                "ans-2"=>'Методы управления',
                "ans-3"=>'Планы расширения или свертывания различных отраслей',
                "ans-4"=>'Результаты изучения рынка и аналитика',
                "ans-5"=>'Рыночная стратегия компании и методы осуществления продаж',
                "ans-6"=>'Информация о заказчиках, подрядчиках, поставщиках, потребителях, спонсорах, посредниках и других партнерах',
                "ans-7"=>'Информация о взаимодействии с конкурентами',
                "ans-8"=>'Персональные данные клиентов',
                "ans-9"=>'Методы расчета, уровень цен и размеры скидок на товар',
                "ans-10"=>'Ценовая политика, условия договоров, партнёрские льготы и скидки'
            ])

        ]);

        Form::create([
            'question_id'=>'38',
            'title'=>'Что еще входит в категорию коммерческой тайны? ',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-79',
            'input'=>'phone',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'38',
            'title'=>'При каких из нижеперечисленных случаях наступает материальная ответственность?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-80',
            'answers'=>json_encode([
                "ans-1"=>'Умышленное сокрытие ценностей',
                "ans-2"=>'Умышленное причинение ущерба',
                "ans-3"=>'Причинение ущерба в состоянии алкогольного или наркотического опьянения',
                "ans-4"=>'Ущерб в результате преступных действий',
                "ans-5"=>'Разглашение сведений, составляющих коммерческую тайну'
            ])
        ]);

        Form::create([
            'question_id'=>'38',
            'title'=>'При каких еще случаях может наступить материальная ответственность?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-81',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'38',
            'title'=>'Что из нижеперечисленных пунктов обязуется выполнять  франчайзер и франчайзи, подписывая договор о материальной ответственности?',
            'placeholder'=>'Выберите один или несколько вариантов: ',
            'type'=>4,
            'key'=>'strategy-82',
            'answers'=>json_encode([
                "ans-1"=>'Бережно относиться к материальным ценностям',
                "ans-2"=>'Сообщать об угрозе обеспечения сохранности ценностей компании',
                "ans-3"=>'Возвращать материальные ценности по завершении их использования',
            ])
        ]);


        Form::create([
            'question_id'=>'38',
            'title'=>'Что еще франчайзер и франчайзи обязуются выполнять, подписывая договор о материальной ответственности?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-83',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'38',
            'title'=>'Какие из нижеперечисленных пунктов входят в положение об антиконкуренции и являются запретными действиями для франчайзи в рамках развития франчайзинговой сети?',
            'placeholder'=>'Выберите один или несколько вариантов: ',
            'type'=>4,
            'key'=>'strategy-84',
            'answers'=>json_encode([
                "ans-1"=>'Использование возможностей и ресурсов компании вне коммерческих целей',
                "ans-2"=>'Разглашение или использование информации о деятельности компании',
                "ans-3"=>'Реализацию товаров и услуг других компаний от имени бренда',
                "ans-4"=>'Работу в других организациях',
                "ans-5"=>'Участие в бизнесе компаний-конкурентов',
                "ans-6"=>'Заключение сделок, которые несут выгоды не компании, а третьим лицам',
            ])
        ]);

        Form::create([
            'question_id'=>'38',
            'title'=>'Какие еще действия являются запретными и входят в положение об антиконкуренции? ',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-85',
            'input'=>'textarea'
            
        ]);

        Form::create([
            'question_id'=>'38',
            'title'=>'При каких из нижеперечисленных обстоятельств партнерство в формате франшизы может быть расторгнуто?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-86',
            'answers'=>json_encode([
                "ans-1"=>'Нарушены требования к объекту',
                "ans-2"=>'Неправильное юридическое оформление помещения',
                "ans-3"=>'Несоответствие помещения установленному дизайну',
                "ans-4"=>'Несоответствие персонала',
                "ans-5"=>'Получение франшиз-конкурентов',
                "ans-6"=>'Нарушения положения об антиконкуренции',
                "ans-7"=>'Неоднократное грубое, неуважительное обращение с клиентом',
                "ans-8"=>'Несоблюдение законодательства РК',
                "ans-9"=>'Получение оплаты за услуги без отражения ее в учете',
                "ans-10"=>'Умышленное занижение выручки',
                "ans-11"=>'Непредоставление отчетов о деятельности',
                "ans-12"=>'Предоставление недостоверной информации о деятельности',
                "ans-13"=>'Отказ от участия в рекламных кампаниях бренда',
                "ans-14"=>'Нарушение сроков оплаты вознаграждения',
                "ans-15"=>'Использование неустановленной символики, логотипов, слоганов',
                "ans-16"=>'Размещение несогласованной рекламы',
                "ans-17"=>'Распространение конфиденциальной информации клиентов',
                "ans-18"=>'Распространение коммерческой информации',
                "ans-19"=>'Отказ от участия в обучающих мероприятиях',
                "ans-20"=>'Действия, которые портят репутацию франчайзинговой сети',
            ])
        ]);

        Form::create([
            'question_id'=>'38',
            'title'=>'При каких еще обстоятельствах партнерство формате франшизы может быть окончено?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>3,
            'key'=>'strategy-87',
            'input'=>'textarea'
        ]);//10


        Form::create([
            'question_id'=>'39',
            'title'=>'Что из нижеперечисленных пунктов управляющая компания может менять в договоре?',
            'placeholder'=>'Выберите один или несколько вариантов:',
            'type'=>4,
            'key'=>'strategy-88',
            'answers'=>json_encode([
                "ans-1"=>'Изменять и дополнять бизнес-процессы своей сети',
                "ans-2"=>'Определять и изменять ассортимент продукции',
                "ans-3"=>'Рекомендовать или устанавливать единые цены на товары и услуги',
                "ans-4"=>'Рекомендовать поставщиков',
                "ans-5"=>'Определять качество оборудования на франшизной точке',
                "ans-6"=>'Контролировать качество товаров и услуг',
                "ans-7"=>'Помогать в решении конфликтных ситуаций',
            ])
        ]);

        Form::create([
            'question_id'=>'39',
            'title'=>'Что еще управляющая компания может менять в договоре?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-89',
            'input'=>'textarea'
        ]);

        Form::create([
            'question_id'=>'39',
            'title'=>'Что из нижеперечисленных пунктов франчайзер вправе определять самостоятельно для продвижения франшизы?',
            'placeholder'=>'Выберите один или несколько вариантов: ',
            'type'=>4,
            'key'=>'strategy-90',
            'answers'=>json_encode([
                "ans-1"=>'Франчайзер вправе осуществлять действия для продвижения и развития, согласовывая с управляющей компанией',
                "ans-2"=>'Построение разветвленной сети',
                "ans-3"=>'Презентация франшизы на выставках, ярмарках и форумах по франчайзингу',
                "ans-4"=>'Организацию и проведение рекламных кампаний сети',
                "ans-5"=>'Осуществление SMM',
                "ans-6"=>'Установление и поддержание единых стандартов для всей сети',
                "ans-7"=>'Организацию и проведение сетевых акций и мероприятий только согласованных сторонами',
                "ans-8"=>'Размещение информации о сети на специальных интернет-порталах и на страницах деловых изданий',
                "ans-9"=>'Осуществление мероприятий, которые будут способствовать развитию и продвижение сети, узнаваемости объектов и средств индивидуализации, входящих в комплекс',
            ])
        ]);

        Form::create([
            'question_id'=>'39',
            'title'=>'Что еще франчайзер вправе определять самостоятельно для продвижения сети?',
            'placeholder'=>'Укажите, можно через запятую:',
            'type'=>1,
            'key'=>'strategy-91',
            'input'=>'textarea'
        ]); 


        //EMPTY

        Form::create([
            'question_id'=>'65',
            'title'=>'',
            'placeholder'=>'',
            'type'=>1,
            'key'=>'strategy-93',
        ]);

        Form::create([
            'question_id'=>'65',
            'title'=>'',
            'placeholder'=>'',
            'type'=>1,
            'key'=>'strategy-94',
        ]);

        Form::create([
            'question_id'=>'65',
            'title'=>'',
            'placeholder'=>'',
            'type'=>1,
            'key'=>'strategy-95',
        ]);

        Form::create([
            'question_id'=>'65',
            'title'=>'',
            'placeholder'=>'',
            'type'=>1,
            'key'=>'strategy-96',
        ]);

        Form::create([
            'question_id'=>'65',
            'title'=>'',
            'placeholder'=>'',
            'type'=>1,
            'key'=>'strategy-97',
        ]);




        
    }
}
